aboutsummaryrefslogtreecommitdiffstats
path: root/test/Makefile
diff options
context:
space:
mode:
authorLoïc Hoguin <[email protected]>2015-06-08 10:00:50 +0300
committerLoïc Hoguin <[email protected]>2015-06-08 10:00:50 +0300
commit7b4185aaf59f4718f2361a52f292574d4d50cc34 (patch)
treeab4e9d8378644ffce8453c396a7d393d7e424b6a /test/Makefile
parent947eac7733512bf9c3b97ab61a1561e11aa673d0 (diff)
downloaderlang.mk-7b4185aaf59f4718f2361a52f292574d4d50cc34.tar.gz
erlang.mk-7b4185aaf59f4718f2361a52f292574d4d50cc34.tar.bz2
erlang.mk-7b4185aaf59f4718f2361a52f292574d4d50cc34.zip
Fix find command in test on OSX
Diffstat (limited to 'test/Makefile')
-rw-r--r--test/Makefile2
1 files changed, 1 insertions, 1 deletions
diff --git a/test/Makefile b/test/Makefile
index 23a1880..f298113 100644
--- a/test/Makefile
+++ b/test/Makefile
@@ -240,7 +240,7 @@ pkg-$(1): pkg-$(1)-clean pkg-$(1)-app1
$(MAKE) -C app1; if [ $$$$? -ne 0 ]; then \
echo "$(1): re-make error" >> pkgs.log; \
else \
- find -type f -name erl_crash.dump; if [ $$$$? -ne 0 ]; then \
+ find . -type f -name erl_crash.dump; if [ $$$$? -ne 0 ]; then \
echo "$(1): erl_crash.dump found" >> pkgs.log; \
else \
erl +A0 -noinput -boot start_clean -pa app1/deps/*/ebin -eval " \